<?xml version="1.0" encoding="UTF-8"?>
<!-- @AutoRun -->

<OBJECTS name="" xmlns:oneit="http://www.1iT.com.au">
    <NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.RedefineTableOperation">
            <tableName factory="String">tl_quest_lin</tableName>
            <column name="high_low_factor_id" type="Long" length="11" nullable="true"/>
        </NODE>
        <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_quest_lin" indexName="idx_tl_quest_lin_high_low_factor_id" isUnique="false"><column name="high_low_factor_id"/></NODE>
    </NODE>
</OBJECTS>